import request from '@/utils/request'

export function getdialysistotaldata(params) {
  return request({
    url: '/api/qcd/dialysistotaldata',
    method: 'get',
    params: params
  })
}
export function GetProcessIndicatorsData(params) {
  return request({
    url: '/api/qcd/processindicatorsdata',
    method: 'get',
    params: params
  })
}
export function GetOICData(params) {
  return request({
    url: '/api/qcd/oicdata',
    method: 'get',
    params: params
  })
}
export function GetOIQData(params) {
  return request({
    url: '/api/qcd/oiqdata',
    method: 'get',
    params: params
  })
}
export function GetPATotalData(params) {
  return request({
    url: '/api/qcd/patotaldata',
    method: 'get',
    params: params
  })
}
export function GetPADialysisAgeData(params) {
  return request({
    url: '/api/qcd/padialysisagedata',
    method: 'get',
    params: params
  })
}
export function GetPAWeightData(params) {
  return request({
    url: '/api/qcd/paweightdata',
    method: 'get',
    params: params
  })
}
export function GetPABloodPressureData(params) {
  return request({
    url: '/api/qcd/pabloodpressuredata',
    method: 'get',
    params: params
  })
}
export function GetPAComplicationData(params) {
  return request({
    url: '/api/qcd/pacomplicationdata',
    method: 'get',
    params: params
  })
}
export function GetPAInfectiousDiseasesData(params) {
  return request({
    url: '/api/qcd/painfectiousdiseasesdata',
    method: 'get',
    params: params
  })
}
export function GetPersonLapsetoData(params) {
  return request({
    url: '/api/qcd/papersonlapsetdata',
    method: 'get',
    params: params
  })
}
export function GetPersonWeightData(params) {
  return request({
    url: '/api/qcd/papersonweightdata',
    method: 'get',
    params: params
  })
}
export function GetPersonBloodPressureData(params) {
  return request({
    url: '/api/qcd/papersonbloodpressuredata',
    method: 'get',
    params: params
  })
}

export function GetPersonICData(params) {
  return request({
    url: '/api/qcd/papersonicdata',
    method: 'get',
    params: params
  })
}

export function GetPersonAdviceData(params) {
  return request({
    url: '/api/qcd/papersonadvicedata',
    method: 'get',
    params: params
  })
}

